.lp-form-22 {
    padding: 32px 0 240px;
}

.lp-form-22 .lp-wrapp {
	position: static;
}

.lp-form-22 .lp-block-bg .lp-block-overlay {
    background-color: rgba(31, 80, 161, 0.05);
}

.lp-form-22_block-bg {
    position: absolute;
    height: 216px;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
}

.lp-form-22_block-bg img {
	width: 100%;
	height: 100%;
    object-fit: cover;
	
}

.lp-form-22__title {
    margin: 0;
}

.lp-form-22__text {
    padding: 0;
    margin-top: 8px;
}

.lp-form-22-form {
    padding: 32px 16px;
    margin: 24px auto 0;
    background-color: #fff;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.lp-form-22-content {
	position: relative;
}

.lp-form-22-form__title {
    margin: 0;
}

.lp-form-22-form__subtitle {
    padding: 0;
}

@media all and (min-width: 600px) {
    .lp-form-22 {
        padding: 56px 0 432px;
    }

    .lp-form-22_block-bg {
        height: 400px;
    }

    .lp-form-22__text {
        margin-top: 16px;
    }

    .lp-form-22-form {
        margin-top: 32px;
        padding: 32px;
        width: 432px;
    }
}

@media all and (min-width: 960px) {
    .lp-form-22 {
        padding: 56px 0;
    }

    .lp-form-22_block-bg {
        height: 100%;
        width: 50%;
        left: auto;
        right: 0;
        top: 0;
    }
    
    ._reverse .lp-form-22_block-bg {
    	left: 0;
        right: auto;
    }

    .lp-form-22-wrapper {
        width: 432px;
    }

    .lp-form-22._reverse .lp-form-22-wrapper {
        margin-left: auto;
    }

    .lp-form-22._reverse .lp-block-bg img {
        left: 0;
        right: auto;
    }
}

@media all and (min-width: 1200px) {
    .lp-form-22 {
        padding: 80px 0;
        box-sizing: border-box;
        min-height: 660px;
    }

    .lp-form-22-wrapper {
        width: 760px;
        display: flex;
        height: 100%;
        min-height: 500px;
        align-items: center;
    }

    .lp-form-22-content {
        width: 368px;
        margin-right: 24px;
        align-self: center;
    }

    .lp-form-22-form {
        width: 368px;
        margin: 0;
    }

    .lp-form-22._reverse .lp-form-22-content {
        order: 2;
        margin-right: 0;
    }

    .lp-form-22._reverse .lp-form-22-form {
        order: 1;
        margin-right: 24px;
    }
}

@media all and (min-width: 1380px) {
    .lp-form-22-wrapper {
        width: 848px;
    }

    .lp-form-22-content {
        width: 408px;
        margin-right: 32px;
    }

    .lp-form-22-form {
        width: 408px;
    }

    .lp-form-22._reverse .lp-form-22-form {
        margin-right: 32px;
    }
}

.lp-form-22-form form {
    text-align: left;
}

.lp-form-22-form form button {
    width: 100%;
}